[(#REM)<!-- 
Newsletter Header

-->]
[(#SET{header-default,#ARRAY{
	width, '700px',
	height, '300px'
}})]
#SET_MERGE{header,#GET{header-default},#ENV{header}}
<table role="presentation" cellpadding="0" cellspacing="0" style="border-collapse:collapse;border-spacing:0px;" align="center" border="0">
	<tbody>
		<tr>
			<td style="width:#GET{header/width};">
				[(#REM)<!-- Entete de la newsletter-->]
				<img alt="" title="" height="auto"
						 src="#CHEMIN{newsletters/images/header-infolettre.jpg}"
						 style="border:none;border-radius:0px;display:block;font-size:13px;outline:none;text-decoration:none;width:100%;height:auto;"
						 width="#GET{header/width}">
			</td>
		</tr>
	</tbody>
</table>